﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt2156/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1260px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    left: 0;
    top: 13%;
    width: 60%;
    height: 76%;
    content: "";
    z-index: -1;
    background-image: -webkit-linear-gradient(left ,#fff 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width:47%;
	margin-left: -5%;
	float: right;
	overflow: hidden;
}
.banner-b figure img{
	width: 100%;
    display: block;
    margin-bottom: -3%;
    transform: rotate(1deg);
}
.banner-b .banner-fl{
	position: relative;
    width: 60%;
    margin-top: 6%;
    padding-left:4%;
    margin-right: -5%;
    float: left;
    box-sizing: border-box;
}
.banner-fl h1{
	position: relative;
	font-size:78px;
    line-height: 90px;
	letter-spacing:6px;
	display: block;
	font-weight: bold;
	color: #df0003;
	text-shadow: 2px 2px #fff,-2px -2px #fff,-2px 2px #fff,2px -2px #fff;
}
.banner-fl em{
	position: relative;
	display: inline-block;
	font-size: 52px;
    line-height: 60px;
	letter-spacing: 0px;
	padding: 0% 1%;
	font-style: normal;
	color: #000000;
	z-index: 1;
	border-radius: 20px;
	text-shadow: 2px 2px #fff,-2px -2px #fff,-2px 2px #fff,2px -2px #fff;
}
.banner-fl em::after{
	position: absolute;
	left: 0%;
	bottom: -1%;
	width: 100%;
	height:30%;
	content: "";
	z-index: -1;
	border-radius:40px;
	background-color: #f2b133;
}
.banner-fl p{
	display: inline-block;
    font-size:30px;
    line-height:46px;
    padding: 0% 3%;
    margin: 2% 0%;
    letter-spacing: 5px;
    border-radius: 30px;
    color: #ffffff;
    text-align: center;
    background-image: -webkit-linear-gradient(bottom, #233dc5, #233dc5, #3b79ee, #4592ff);
}
.banner-fl ul{
	display: block;
}
.banner-fl ul li{
	width: 14%;
	float: left;
	margin-right:2%;
	text-align: center;
}

.banner-fl ul li figure{
	width: 100%;
}
.banner-fl ul li figure img{
	width: 90%;
	display: block;
	margin: 0% auto;
}
.banner-fl ul li figure figcaption{
	font-size: 22px;
	line-height: 40px;
	color: #000000;
}

.title-h{
	margin:4% auto 3%;
	text-align: center;
}
.title-h strong{
	display: block;
	font-size: 66px;
    line-height: 76px;
	font-weight: bold;
	color: #eeeeee;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: -2.2%;
}
.title-h h2{
	font-size:60px;
	line-height:80px;
	margin-bottom:1%;
	font-weight: bold;
	color: #000;
}
.title-h em{
	color: #ff5400;
	font-style: normal;
}
.title-h b{
	display: inline-block;
	font-size:32px;
	line-height:36px;
	color: #fff;
	font-weight: 400;
	border-radius: 30px;
	padding: 3px 20px 6px;
	background-color: #ff5400;
}
.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:16%;
	float: left;
	text-align: center;
	margin-right:5%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: 4% auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	color: #000;
	display: block;
	font-size: 32px;
	line-height: 40px;
	font-weight: 400;
	letter-spacing: 4px;
	margin:10% auto 0%;
}
.broble-h ul li font{
	display: block;
	font-size: 12px;
    line-height: 20px;
	color: #707070;
	padding-top: 5px;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.protect-h{
	background: url(/newcpzt/images/imageszt2156/protect_bg_02.jpg) no-repeat left center;
}
.protect-fl{
	position: relative;
	width: 50%;
	float: left;
}
.protect-fr{
	width: 47%;
	float: right;
	margin-top: 12%;
	letter-spacing: 2px;
}
.protect-fr h2{
	font-size: 44px;
    font-weight: bold;
    line-height: 62px;
	color: #ffffff;
}
.protect-fr hr{
	width:15%;
	border: none;
	height:7px;
	margin:4% 0%;
	background-color: #ffffff;
}
.protect-fr p{
	font-size: 26px;
	line-height: 46px;
	color: #ffffff;
}

.parameters-h figure{
	width: 45%;
	float: right;
}
.parameters-h figure img{
	width: 100%;
	display: block;
}
.table-h{
	width: 55%;
	float: left;
}
.table-h table{
	width: 100%;
  letter-spacing: 2px;
  border-collapse: collapse;
}
.table-h  table tr td {
	text-indent: 1em;
	padding: 10px;
	font-size: 26px;
	line-height: 40px;
	color: #272727;
	box-sizing: border-box;
	border-bottom: 4px solid #ffffff;
	border-right: 4px solid #ffffff;
  }
  .table-h  table tr td:nth-of-type(1){
	background-color: #e7e7e7;
  }
  .table-h  table tr td:nth-of-type(2){
	background-color: #f4f4f4;
	border-right: 0px;
  }
  .table-h  table tr:nth-of-type(1) td{
	font-size: 36px;
    color: #ffffff;
    background-color: #ff6600;
    line-height: 54px;
  }
  .table-h p{
	font-size: 26px;
	padding: 16px;
	line-height: 46px;
	text-align: center;
	color: #ffffff;
	background-color: #ff6600;
  }

  .coal-h{
	background: url(/newcpzt/images/imageszt2156/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure img,
.coal-h ul li figure{
	width: 100%;
	display: block;
}

.characteristic-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 3%;
}

.construction-h{
	position: relative;
}
.construction-h figure{
	width: 100%;
}
.construction-h figure img{
	width: 100%;
	display: block;
}
.construction-h span{
	position: absolute;
	font-size: 26px;
	line-height:30px;
	letter-spacing: 2px;
	color: #f56200;
}
.construction-h span:nth-of-type(1){
	left: 28%;
    bottom: 12%;
}
.construction-h span:nth-of-type(2){
	left: 35%;
    bottom: 33%;
}
.construction-h span:nth-of-type(3){
	left: 48%;
    bottom: 43%;
}
.construction-h span:nth-of-type(4){
	right: 35%;
    bottom: 32%;
}
.construction-h span:nth-of-type(5){
	right: 28%;
    bottom: 12%;
}

.feature-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin:0% auto 4%;
	box-sizing: border-box;
	box-shadow: 0px 0px 12px 1px #70707050;
}
.feature-h ul li:nth-of-type(even) .dic-h,
.feature-h ul li:nth-of-type(odd) figure{
	float: right;
}
.feature-h ul li:nth-of-type(odd) .dic-h,
.feature-h ul li:nth-of-type(even) figure{
	float: left;
}
.feature-h ul li figure{
	width:50%;
}
.feature-h ul li figure img{
	width: 100%;
	display: block;
}
.feature-h ul li .dic-h{
	width:50%;
	box-sizing: border-box;
	padding:3% 4% 0%;
}
.dic-h div{
	width: 100%;
	height: auto;
	display: table;
}
.feature-h ul li .dic-h div b{
	display: block;
	font-size:100px;
	line-height: 100px;
	font-weight: bold;
	color: #ff5400;    
	margin-top: -2%;
}
.feature-h ul li .dic-h span{
	position: relative;
	display: block;
    height: auto;
    width: 100%;
    letter-spacing: 4px;
    color: #000000;
}
.feature-h ul li .dic-h span::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	background-color: #fff;
}
.feature-h ul li .dic-h strong{
	font-size:50px;
	line-height:66px;
	font-weight: bold;
	color: #000000;
	border-bottom: 6px solid #ff5400;
}

.dic-h p{
	position: relative;
	display: block;
	width: 100%;
	font-size: 26px;
	line-height: 50px;
	margin:7% auto 0%;
	color: #000;
}
.dic-h p::after{
	position: absolute;
    left: -6%;
    top: 16%;
    height: 20px;
    width: 20px;
    content: "";
    background: url(/newcpzt/images/imageszt2156/dic_icon_03.png) no-repeat;
    background-size: 20px;
}
.dic-h font{
	font-size: 17px;
	line-height:30px;
	color: #808080;
	text-transform: uppercase;
}

.feature-h ul li:nth-of-type(3){
	margin-bottom:0%;
}

.maint-h span{
	position: relative;
	display: block;
	width: 50%;
	float: right;
	z-index: 1;
}
.maint-h span::after{
	position: absolute;
    width: 4px;
    height: 74%;
    left: 1.8%;
    top: 5%;
	z-index: -1;
    content: "";
    background-color: #ff5400;
}
.maint-h span p{
	position: relative;
	font-size: 26px;
	line-height: 40px;
	color: #333333;
	padding-left: 30px;
	margin-bottom: 3%;
}
.maint-h span p::after{
	position: absolute;
	width:20px;
	height: 20px;
	left: 0px;
	top:8px;
	content: "";
	border-radius: 50%;
	border: 2px solid #ffffff;
	background-color: #ff5400;
}
.maint-h figure{
	width: 49%;
	float: left;
}
.delivery-h figure img,
.maint-h figure img{
	display: block;
	width: 100%;
}

.delivery-h figure{
	width: 33%;
	float: left;
	margin-right: .5%;
	margin-bottom:.5%;
}
.delivery-h figure:nth-of-type(3n){
	margin-right: 0%;
}










